Java$asLong {R.utils} | R Documentation

## Converts a numeric to a Java long

### Description

Converts a numeric to a Java long.

### Usage

    ## Static method (use this):
    ## Java$asLong(x, ...)

    ## Don't use the below:
    ## S3 method for class 'Java'
    asLong(static, x, ...)

### Arguments

`x` | A `numeric` `vector`.
`...` | Not used.

### Value

Returns an `integer` `vector`.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Java`.

[Package R.utils version 2.6.0 Index]